{
  "_from": "pidusage@4.0.1",
  "_id": "pidusage@4.0.1",
  "_inBundle": false,
  "_integrity": "sha512-yCH2dtLHfEBnzlHUJymR/Z1nN2ePG3m392Mv8TFlTP1B0xkpMQNHAnfkY0n2tAi6ceKO6YWhxYfZ96V4vVkh/g==",
  "_location": "/pidusage",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "pidusage@4.0.1",
    "name": "pidusage",
    "escapedName": "pidusage",
    "rawSpec": "4.0.1",
    "saveSpec": null,
    "fetchSpec": "4.0.1"
  },
  "_requiredBy": [
    "/pm2"
  ],
  "_resolved": "https://registry.npmjs.org/pidusage/-/pidusage-4.0.1.tgz",
  "_shasum": "4e03e0e54330d3cefb3f733902ca2d8755f0ed6f",
  "_spec": "pidusage@4.0.1",
  "_where": "/home/techpale/nodevenv/babicha.techpalette.in/10/lib/node_modules/pm2",
  "author": {
    "name": "soyuka"
  },
  "ava": {
    "verbose": true,
    "failWithoutAssertions": false
  },
  "bugs": {
    "url": "https://github.com/soyuka/pidusage/issues"
  },
  "bundleDependencies": false,
  "contributors": [
    {
      "name": "Simone Primarosa",
      "email": "simonepri@outlook.com",
      "url": "https://simoneprimarosa.com"
    }
  ],
  "dependencies": {
    "safe-buffer": "^5.2.1"
  },
  "deprecated": false,
  "description": "Cross-platform process cpu % and memory usage of a PID",
  "devDependencies": {
    "ava": "^6.2.0",
    "balanced-match": "^3.0.1",
    "c8": "^10.1.3",
    "mockdate": "^2.0.5",
    "mockery": "^2.1.0",
    "nyc": "^15.1.0",
    "pify": "^3.0.0",
    "standard": "^16.0.4",
    "string-to-stream": "^1.1.1",
    "through": "^2.3.8",
    "time-span": "^2.0.0"
  },
  "engines": {
    "node": ">=18"
  },
  "files": [
    "lib",
    "index.js"
  ],
  "homepage": "https://github.com/soyuka/pidusage",
  "keywords": [
    "pid",
    "usage",
    "ps",
    "cpu",
    "memory",
    "proc"
  ],
  "license": "MIT",
  "main": "index.js",
  "name": "pidusage",
  "nyc": {
    "reporter": [
      "lcovonly",
      "text"
    ]
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/soyuka/pidusage.git"
  },
  "scripts": {
    "bench": "ava -m \"*benchmark*\"",
    "coverage": "c8 ava",
    "lint": "standard",
    "test": "nyc ava -m \"!*benchmark*\""
  },
  "version": "4.0.1"
}
